html {
  font-size: 112.5%;
}
#header-phone {
  float: none;
  margin: 0 auto;
}
#name-and-slogan {
   font-size: 120%;
   position: relative;
   left: 15%;
   width: 70%;
   top: 0;
   text-align: center;
 }
#name-and-slogan h2 {
  display: none;
 }
 #logo img {
   display: none;
 }
#menu-bar {
   padding: 0;
   margin:0;
 }
 #menu-bar ul { 
  height: auto;
}
#menu-bar li {
  font-size: 100%;
  display:list-item;
  float: none;
}
.nav li,
.nav ul.menu li {
  display:list-item;
  float: none;
}
#columns h1 { font-size: 250%}
#block-nivo-slider-nivo-slider {
  display: none;
}